bug in my DrScheme, version, english [Was: Re: [plt-scheme] bug in my DrScheme, version 372, English]

From: Noel Welsh (noelwelsh at gmail.com)
Date: Wed Feb 27 06:02:18 EST 2008

I just tried from 3.99.something and it helpfully tells me that
version 372 is available for download.  I suspect either:

1.  Your network blocks whatever port DrScheme uses for this check OR
2.  DrScheme is not aware of your proxy settings (though why would the
bug report work then?)

Anyway, I shouldn't worry about it, as it is clearly not so useful for
those who live on nightly builds.


On Wed, Feb 27, 2008 at 10:52 AM, Benjamin L. Russell
<dekudekuplex at yahoo.com> wrote:
> Uninstalling version 372, English, and upgrading to
>  version, english, enabled me to
>  play Tetris, but did not solve the update problem.
>  Is anybody else encountering this bug?
>  Benjamin L. Russell

Posted on the users mailing list.